

/* ############################################################ */
/* allgemein */
/* ############################################################ */

*, *:before, *:after {

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}


.clearfix:after { clear:both; }
.clearfix { *zoom: 1; }

.section { clear: both;
margin: 0rem;
}

html, body {
font-family: Verdana, Arial, "Trebuchet MS" , sans-serif;	
}

body {
font-size:1rem;
margin: 0 auto;
color:#E5E5E5;
background:#0C0A76;
font-weight: 300;
line-height:1.2;
}


p {
	padding-top: 1rem;
}

h1 {
		color:#FFFF00;
		font-weight: bold;
		font-size: 1rem;
	}

h2 {
font-size:1.2rem;
font-weight: bold;
color: #FFFF00;
}


h3 {
color: #FFFF00;
padding-bottom: 1.5em;
font-size: 1rem;
font-weight:300;
}

	h4 {
		color:#FFFF00;
		font-weight: bold;
		margin-bottom: 1em;
	}
	
	h4 a {
		color:#FFFF00;
	}
	
a
	{
		text-decoration:none;
	}
	
	 a:hover
			{
				color: #FFFF00;
			}

.block {
			display:block;
			position:relative;
			margin-left:auto;
			margin-right:auto;
			text-align:center;
			border-bottom:#FFFF00 1px solid;
			padding-bottom: 1em;
		}
		 
		.center {
			display:block;
			position:relative;
			margin-left:auto;
			margin-right:auto;
			text-align:center;;
			padding-top: 1em;
		}
		
		.dotted {
			border-right:#E2E2E2 1px dotted;
			border-width: 1px;
			padding-right: 2em;
		} 
		
	
	.marg {
		margin-top: 4em;
	}
			

.topklim {
    border: 1px solid #FFFF00;
	margin: 1px 1px;
}


pre {white-space:pre-wrap;font-size:1.5rem;padding:1rem 0rem 1rem 0rem;
margin-bottom:2rem;text-align:center;border:solid 0.1rem #FFFFFF;
}


.container_haupt {
margin:0 auto;
height:100%;
width:80%;
}


.inhalt-main {margin:0 auto;
text-align:left;
padding:0rem 0rem 0rem 0rem;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* info */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


.info {
width:100%;
padding:2rem 0 2rem 1rem;
}

.info .span_1_of_3 {padding:0rem;}

.infobox {
text-align:left;
padding:1rem 1rem 1rem 0rem;
}

.info .fas,
.info .fab,
.info .far {display:inline-block;
color:#313131;
background:transparent;
margin:0.5rem;
text-align:center;
font-size:2.4rem;
height:5rem;
line-height:5rem;
width:5rem;
}

.infobox img {
				margin-top: 1em;
				margin-bottom: 1em;
				max-width: 90%;
				height: auto;
			}
.infobox-b ul {
  display: block;
  list-style-type: disc;
  margin-top: 1rem;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

.infobox-b ul li {
	padding-bottom: 0.5rem;
}

.content {
width:100%;
padding:2rem 2rem 2rem 2rem;
}

.contentbox {
min-height:23rem;
text-align:left;
padding:1rem;
}



/* ############################################################ */
/* M E D I A   Q U E R I E S */
/* ############################################################ */

/* ==================================== ab 360 pixel ================================== */
@media (min-width: 360px) {

/* keine angabe */

}

/* ==================================== ab 480 pixel ================================== */
@media (min-width: 480px) {

/* keine angabe */

}


/* ==================================== ab 600 pixel ================================== */
@media (min-width: 600px) {


.logo , .info , .content  {
padding:3rem 1rem 3rem 1rem;
}

}


/* ==================================== ab 640 pixel ================================== */
@media (min-width: 640px) {

/* keine angabe */

}


/* ==================================== ab 680 pixel ================================== */
@media (min-width: 680px) {


/* keine angabe */


}

/* ==================================== ab 768 pixel ================================== */
@media (min-width: 768px) {



.col  {
float: left;
}

}



/* ==================================== ab 800 pixel ================================== */
@media (min-width: 800px) {


/* keine angabe */


/* ===================================== ab 1024 pixel ================================= */

@media (min-width: 1024px) {

.infobox-b {
	padding-left:2em;
}


.info .span_1_of_3 {width:33.33%;padding:0; }
.info .span_2_of_3 {width:66.66%;padding:0; }


.logo , .info , .content  {
padding:3rem 4rem 1rem 4rem;
}

}


/* ===================================== ab 1100 pixel ================================= */

@media (min-width: 1100px) {


.logo , .info , .content  {
padding:3rem 9rem 1rem 9rem;
}


}


/* ===================================== ab 1200 pixel ================================= */

@media (min-width: 1200px) {



.logo , .info , .content {
padding:4rem 12rem 1rem 12rem;
}


}


/* ===================================== ab 1480 pixel ================================= */

@media (min-width: 1480px) {



.logo , .info , .content  {
padding:4rem 15rem 1rem 15rem;
}


}

